## rust-inotify 0.9.6

=== debian/changelog ===
rust-inotify (0.9.6-1) unstable; urgency=medium

  * Package inotify 0.9.6 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Fri, 17 Dec 2021 13:12:30 -0500
