=== debian/control ===
Source: rust-inotify
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-inotify-sys-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/inotify]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/inotify
X-Cargo-Crate: inotify
Rules-Requires-Root: no

Package: librust-inotify-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-inotify-sys-0.1+default-dev (>= 0.1.3-~~),
 librust-libc-0.2+default-dev
Recommends:
 librust-inotify+stream-dev (= ${binary:Version})
Suggests:
 librust-inotify+futures-core-dev (= ${binary:Version}),
 librust-inotify+tokio-dev (= ${binary:Version})
Provides:
 librust-inotify-0-dev (= ${binary:Version}),
 librust-inotify-0.9-dev (= ${binary:Version}),
 librust-inotify-0.9.6-dev (= ${binary:Version})
Description: Idiomatic wrapper for inotify - Rust source code
 This package contains the source for the Rust inotify crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-inotify+futures-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-inotify-dev (= ${binary:Version}),
 librust-futures-core-0.3+default-dev (>= 0.3.1-~~)
Provides:
 librust-inotify-0+futures-core-dev (= ${binary:Version}),
 librust-inotify-0.9+futures-core-dev (= ${binary:Version}),
 librust-inotify-0.9.6+futures-core-dev (= ${binary:Version})
Description: Idiomatic wrapper for inotify - feature "futures-core"
 This metapackage enables feature "futures-core" for the Rust inotify crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-inotify+stream-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-inotify-dev (= ${binary:Version}),
 librust-inotify+futures-core-dev (= ${binary:Version}),
 librust-inotify+tokio-dev (= ${binary:Version})
Provides:
 librust-inotify+default-dev (= ${binary:Version}),
 librust-inotify-0+stream-dev (= ${binary:Version}),
 librust-inotify-0+default-dev (= ${binary:Version}),
 librust-inotify-0.9+stream-dev (= ${binary:Version}),
 librust-inotify-0.9+default-dev (= ${binary:Version}),
 librust-inotify-0.9.6+stream-dev (= ${binary:Version}),
 librust-inotify-0.9.6+default-dev (= ${binary:Version})
Description: Idiomatic wrapper for inotify - feature "stream" and 1 more
 This metapackage enables feature "stream" for the Rust inotify crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.

Package: librust-inotify+tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-inotify-dev (= ${binary:Version}),
 librust-tokio-1+default-dev (>= 1.0.1-~~),
 librust-tokio-1+net-dev (>= 1.0.1-~~)
Provides:
 librust-inotify-0+tokio-dev (= ${binary:Version}),
 librust-inotify-0.9+tokio-dev (= ${binary:Version}),
 librust-inotify-0.9.6+tokio-dev (= ${binary:Version})
Description: Idiomatic wrapper for inotify - feature "tokio"
 This metapackage enables feature "tokio" for the Rust inotify crate, by pulling
 in any additional dependencies needed by that feature.
