=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test inotify 0.9.6 --all-targets --all-features
Features: test-name=rust-inotify:@
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inotify 0.9.6 --all-targets --no-default-features
Features: test-name=librust-inotify-dev:
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inotify 0.9.6 --all-targets --no-default-features --features futures-core
Features: test-name=librust-inotify+futures-core-dev:futures-core
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inotify 0.9.6 --all-targets 
Features: test-name=librust-inotify+stream-dev:default
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inotify 0.9.6 --all-targets --no-default-features --features stream
Features: test-name=librust-inotify+stream-dev:stream
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inotify 0.9.6 --all-targets --no-default-features --features tokio
Features: test-name=librust-inotify+tokio-dev:tokio
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable
