## rust-inotify 0.11.0

=== debian/changelog ===
rust-inotify (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package inotify 0.11.0 from crates.io using debcargo 2.7.8
  * Move from experimental to unstable now that trixie freeze is over

 -- Agathe Porte <gagath@debian.org>  Wed, 03 Sep 2025 10:14:14 +0200

rust-inotify (0.11.0-1) experimental; urgency=medium

  * Team upload.
  * Package inotify 0.11.0 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Mon, 31 Mar 2025 16:13:44 +0200
