=== debian/control ===
Source: rust-inotify
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-inotify-sys-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Mitchell Augustin <mitchell@mitchellaugustin.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/inotify]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/inotify
Homepage: https://github.com/hannobraun/inotify
X-Cargo-Crate: inotify
Rules-Requires-Root: no

Package: librust-inotify-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-futures-core-0.3+default-dev (>= 0.3.1-~~),
 librust-inotify-sys-0.1+default-dev (>= 0.1.3-~~),
 librust-libc-0.2+default-dev,
 librust-tokio-1+default-dev (>= 1.0.1-~~),
 librust-tokio-1+net-dev (>= 1.0.1-~~)
Provides:
 librust-inotify+default-dev (= ${binary:Version}),
 librust-inotify+futures-core-dev (= ${binary:Version}),
 librust-inotify+stream-dev (= ${binary:Version}),
 librust-inotify+tokio-dev (= ${binary:Version}),
 librust-inotify-0-dev (= ${binary:Version}),
 librust-inotify-0+default-dev (= ${binary:Version}),
 librust-inotify-0+futures-core-dev (= ${binary:Version}),
 librust-inotify-0+stream-dev (= ${binary:Version}),
 librust-inotify-0+tokio-dev (= ${binary:Version}),
 librust-inotify-0.11-dev (= ${binary:Version}),
 librust-inotify-0.11+default-dev (= ${binary:Version}),
 librust-inotify-0.11+futures-core-dev (= ${binary:Version}),
 librust-inotify-0.11+stream-dev (= ${binary:Version}),
 librust-inotify-0.11+tokio-dev (= ${binary:Version}),
 librust-inotify-0.11.0-dev (= ${binary:Version}),
 librust-inotify-0.11.0+default-dev (= ${binary:Version}),
 librust-inotify-0.11.0+futures-core-dev (= ${binary:Version}),
 librust-inotify-0.11.0+stream-dev (= ${binary:Version}),
 librust-inotify-0.11.0+tokio-dev (= ${binary:Version})
Description: Idiomatic wrapper for inotify - Rust source code
 Source code for Debianized Rust crate "inotify"
