=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test inotify 0.11.0 --all-targets --all-features
Features: test-name=rust-inotify:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-maplit-1+default-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inotify 0.11.0 --all-targets
Features: test-name=librust-inotify-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-maplit-1+default-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inotify 0.11.0 --all-targets --no-default-features --features futures-core
Features: test-name=librust-inotify-dev:futures-core
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-maplit-1+default-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inotify 0.11.0 --all-targets --no-default-features --features stream
Features: test-name=librust-inotify-dev:stream
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-maplit-1+default-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inotify 0.11.0 --all-targets --no-default-features --features tokio
Features: test-name=librust-inotify-dev:tokio
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-maplit-1+default-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inotify 0.11.0 --all-targets --no-default-features
Features: test-name=librust-inotify-dev:
